Subject: Re: [lojban] spoken Lojban

From: "Jorge Llambias" <[email-masked]>
Date: Mon, 19 Mar 2001 23:28:44

la tsali cusku di'e

>This is the correct(TM) version, taken from
>http://www.lojban.org/files/texts/aesop:
>
>me le lorxu .e le vanjba
>.i lo lorxu noi xagji ku'o ca lenu viska loi vanjba noi dandu lo tricu cu
>djica lenu cpacu ra gi'e naka'e cpacu
>.i lego'i ca lenu darkla cu tavba'u fi vo'a fe <<lu lei jbari cu slari 
>li'u>>
>ni'o si'a so'i remna noi na'eka'e xagygau lei cuntu ki'u loka ruble cu 
>fuzysku
>le tcini

Yes, after having read it, I am able to hear correctly most of it.
It is a bit worrying how easy it is to confuse things like le/lei
for example. On the other hand, I was able to hear correctly all
the words that I could recognize, the ones I had difficulty
with (tavba'u, xagygau and fuzysku) were words I was not familiar
with, maybe even my difficulty with {y} had something to do with
that too.

Let's hear some more, please!

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.